.question_yz{
	width:600px; height:300px; border:2px solid #5e5c5c; background-color:white; font-size:14px; margin:0px; padding:0px;
}
.question_yz .clue{
	color:#ff5102; font-size:20px; font-weight:bolder; text-align:left;
}
.question_yz .sub,.old_new .sub{
	background-color:#ff5102; font-family:楷体_utf8; color:white; width:80px; height:30px; border:none; font-size:14px; 
}
.next {
	background:url('image/next.gif') no-repeat center center; width:100px;  height:42px; border:none; 
}
.td_fsize {
	font-size:16px; text-align:center;
}
.inputbox {
	width:200px; height:22px; border:1px solid #cacaca; margin:0px; padding:0px;
	
}
.pass_bg {
	background-color:#fef5ee; border-bottom:1px solid #ff6d1f; height:30px;
}
.f_pass{
	float:left;font-size:20px; border:none; height:30px; line-height:30px; color:#e17634;
	margin-left:10px; font-weight:bolder;
}
.f_pass1 {
	float:left;font-size:14px; border:none;  height:30px; line-height:30px; color:#e17634;font-weight:bolder;
}
.sign {width:600px; height:60px;}
.sign img {width:160px; height:60px; float:left; margin-left:5px;}
